
Redmine - Patch #21738

Add .sql to mime-types

2016-01-15 18:50 - Benedikt Huss

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Since we are often attaching simple sql-scripts to issues, it would be helpful if the user can watch these scripts directly.

I have added the extension .sql to the mime-type 'text/plain'

Associated revisions

Revision 15059 - 2016-01-16 08:44 - Jean-Philippe Lang

Add .sql to mime-types (#21738).

Patch by Benedikt Huss.

History

#1 - 2016-01-16 01:25 - Go MAEDA

- Target version set to 3.3.0

+1

#2 - 2016-01-16 08:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
